Verbindungsprobleme

Ab der Version 78 unterstützt der Browser Firefox keine unsicheren Verbindungen des veralteteten Versionen des Verbindungsprotokolls TLS 1.0 oder 1.1.

Leider kann unser alter Mailserver aber keien TLS 1.2 oder höher. Daher bitten wir euch bis zum Umzug auf den neuen Mailserver Firefox diese unsicheren Verbindungen ausdrücklich zu erlauben.

Wenn ihr Glück habt, zeigt euch die Verbindungswarnung einen Button an, mit dem ihr dies erlauben könnt.

Sollte der Button fehlen, müsst ihr diese Einstellungen selbst setzen:

  1. Gebt in die URL Zeile des Browsers, wo die Website Adresse eingetragen bzw. steht, ein:
    about:config
  2. Ihr bekommt eine Warnmeldung angezeigt und müsst mit dem Button bestätigen, dass ihr euch der Gefahren bewußt seid.
  3. Auf der nun aufgehenden Seite könnt ihr in dem Eingabefeld auf der nun nach Einstellungsnamen suchen. Tragt dort
    TLS

    ein.

  4. Ihr bekommt jetzt eine seite mit mehreren Einstellungen angezeigt. Dort seht ihr u.a.:
    security.tls.version.enable-deprecated

    Dies müsst ihr mittels des Buttons „Umschalten“ (mit 2 Pfeilen in unterschiedliche Richtungen) von „false“ auf „true“ setzen. Jetzt solltet ihr unsere Seiten wieder aufrufen können.

  5. Ggf. müsst ihr dies nach dem nächsten Firefox Update wiederholen.